<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ta"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>பிரான்ஸ் (FR)</title></head><body id=""><div class="header">முக்கியத் தகவல்</div><h1>பிரான்ஸ் (FR)</h1><div>
<div class="section"><p>ரேடியோ கதிர்வீச்சுகளுக்கு ஆட்படும் அளவைக் குறைக்க உதவும் எளிய படிநிலைகள் உங்கள் மொபைல் சாதனத்தின் சிக்னல் கடத்தும் சக்தியைக் குறைக்க, காட்சித்திரையில் காண்பிக்கப்படும் சிக்னல் வலிமை அளவீட்டில் குறிப்பிட்டுள்ளபடி. அதை உகந்த சிக்னல் பெறும் நிலைகளில் பயன்படுத்துவதை உறுதிசெய்யவும். பொதுவாக, உங்கள் ஆப்பரேட்டரின் ஆண்டெனாவுக்கு எந்தளவு அருகில் இருக்கிறீர்களோ அந்தளவு உங்கள் மொபைல் சாதனம் மின்சக்தியைக் குறைவாகப் பயன்படுத்தும்.</p><p>மொபைல் சாதனங்களைப் பயன்படுத்துவதற்கு சிறப்பு முன்னெச்சரிக்கைகள் எதுவும் தேவைப்படுவதாக தற்போது கிடைக்கும் அறிவியல் தகவல்கள் எதுவும் சுட்டிக்காட்டவில்லை. இருப்பினும், மொபைல் சாதனங்களைப் பயன்படுத்தும்போது ரேடியோ கதிர்வீச்சளவுகளுக்கு ஆட்படுவதைக் குறைக்க விரும்புபவர்கள் தங்களுடைய மொபைல் சாதனப் பயன்பாட்டின் நேரத்தைக் குறைக்க வேண்டும் என்றும், இயன்றபோது அவர்களுடைய தலை மற்றும் உடலை சாதனத்திலிருந்து விலக்கி வைப்பதற்கு ஹேண்ட்ஸ்-ஃப்ரீ துணைக்கருவியைப் பயன்படுத்த வேண்டும் என்றும் உலகச் சுகாதார நிறுவனம், உணவு மற்றும் மருந்து நிர்வாகம் போன்ற நிறுவனங்கள் பரிந்துரைக்கின்றன. நடைமுறையில் இருக்கும் பிரெஞ்சு சட்டத்திற்கேற்ப, கர்ப்பிணிப் பெண்களின் வயிற்றுப் பகுதியிலிருந்தும் குழந்தைகள் மற்றும் வயதுவந்தவர்களின் கீழ்வயிற்றுப் பகுதியிலிருந்தும் தொலைபேசியை அகற்றி வைக்குமாறு பரிந்துரைக்கப்படுகிறது என்பதை நாங்கள் தெரிவிக்க வேண்டியுள்ளது.</p></div>
</div>
            

         </body></html>